<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2012 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2012	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Categories / Items');
define('ABOVE_TITLE_SEARCH', 'Search: ');
define('ABOVE_TITLE_GOTO', 'Go to:');
define('TEXT_CHANGE_STATUS', 'Status');
define('TEXT_OPTIONAL', 'optional');
define('TEXT_ITEMS_NAME2', 'Itemtitle2 <br>Product page (optional)');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Categories / Items');
define('DB_TBL_ABOVE_ART_Number', 'Item no.');
define('DB_TBL_ABOVE_ANZAHL', 'Quantity');
define('DB_TBL_ABOVE_GEWICHT', 'Weight');
define('DB_TBL_ABOVE_SYN', 'Syn');
define('DB_TBL_ABOVE_ACTION', '');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('TEXT_NEW_ITEM', 'New item in "%s"');
define('TEXT_CATEGORIES', 'Categories:');
define('TEXT_SUBCATEGORIES', 'Subcategories:');
define('TEXT_ITEMS', 'Item:');
define('TEXT_ITEMS_PRICE_INFO', 'Price:');
define('TEXT_ITEMS_TAX_CLASS', 'Tax class:');
define('TEXT_ITEMS_AVERAGE_RATING', 'average review:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Quantity:');
define('TEXT_DATE_ADDED', 'added on:');
define('TEXT_DATE_AVAILABLE', 'release date:');
define('TEXT_DATE_AVAILABLE_BEGIN', 'release date begin:');
define('TEXT_DATE_AVAILABLE_END', 'release date end:');
define('TEXT_LAST_MODIFIED', 'last modified:');
define('TEXT_PICTURE_NONEXISTENT', 'IMAGE NOT FOUND');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Please add a new category or an item.');
define('TEXT_ITEM_MORE_INFORMATION', 'For further information, please visit the manufacturer\'s <a href="http://%s" target="blank"><u>Homepage</u></a>.');
define('TEXT_ITEM_DATE_ADDED', 'This item was added to our catalogue on %s.');
define('TEXT_ITEM_DATE_AVAILABLE', 'This item is available on %s.'); 
define('TYPE_IN_ITEMS_PRICE', 'Product price #');
define('TYPE_IN_ITEMS_PRICE_DISABLED', 'deactivated');
define('TEXT_ITEMS_PRICE_UVP_INFO', 'SRP:');
define('TEXT_SHIPPING_ZONE_ONE', 'Worldwide flat review shipping charges for zone 1');
define('TEXT_SHIPPING_ZONE_ONE_DESC', '(If a value is set here and the shipping module is activated, the value of the module for zone 1 is only overwritten by the value entered here, if the value in the module is lower.)');
define('TEXT_SHIPPING_ZONE_TWO', 'Worldwide flat review shipping charges for zone 2');
define('TEXT_SHIPPING_ZONE_TWO_DESC', '(If a value is set here and the shipping module is activated, the value of the module for zone 2 (other areas worldwide) is only overwritten, if the value in the module is lower.)');
define('TEXT_ITEMS_PRICE_UVP', 'MSRP (optional):'); 
define('TEXT_CHANGE_INTRO', 'Please make any necessary changes.');
define('TEXT_CHANGE_CATEGORIES_ID', 'Category ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Category names:');
define('TEXT_CHANGE_CATEGORIES_DESC', 'Category description:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_CHANGE_SORT_ORDER', 'Sort order:');
define('TEXT_INFO_COPY_TO_INTRO', 'Please select a new category to copy the item to:');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Current categories:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'New category');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Edit category');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'Delete category');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'Move category');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Delete item');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Move item');
define('TEXT_INFO_ABOVE_COPY_TO', 'Copy to');
define('TEXT_DELETE_CATEGORY_INTRO', 'Are you sure you want to delete this category?');
define('TEXT_DELETE_ITEM_INTRO', 'Are you sure you want to delete this item?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> %s (Sub-)categories are still linked to this category!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNING:</b> %s items are still linked to this category!');
define('TEXT_DELETE_WARNING_ZU_VIEL_ITEMS', '<b>WARNING:</b> %s items still exist. You may not delete more than 500 items at once. Please first delete subcategories containing the products, or the products!');
define('TEXT_MOVE_ITEMS_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Please select the superior category to move <b>%s</b> to');
define('TEXT_MOVE', 'Move <b>%s</b> to:');
define('TEXT_NEW_CATEGORY_INTRO', 'Please enter the new category and relevant data.');
define('TEXT_CATEGORIES_NAME', 'Category name:');
define('TEXT_CATEGORIES_PICTURE', 'Category image:');
define('TEXT_SORT_ORDER', 'Sort order:');
define('TEXT_ITEMS_STATUS', 'Product status:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'Release date:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'release date begin:');
define('TEXT_ITEMS_DATE_AVAILABLE_END', 'release date end:');
define('TEXT_ITEM_AVAILABLE', 'in stock');
define('TEXT_ITEM_NOT_AVAILABLE', 'not in stock');
define('TEXT_ITEMS_PRODUCER', 'Product manufacturer:');
define('TEXT_ITEMS_NAME', 'Item name:');
define('TEXT_ITEMS_DESCRIPTION', 'Item description:');
define('TEXT_ITEMS_QUANTITY', 'Item quantity:');
define('TEXT_ITEMS_MODEL', 'Item no.:');
define('TEXT_ITEMS_PICTURE', 'Product image:');
define('TEXT_ITEMS_URL', 'Manufacturer link:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(without leading http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Item price (net):');
define('TEXT_ITEMS_PRICE_GROSS', 'Item price (gross):');
define('TEXT_ITEMS_BASIS_PRICE','Basic price (net)');
define('TEXT_ITEMS_WEIGHT', 'Item weight:');
define('TEXT_BEZ_INHALT1', 'Description 1 /Content 1:');
define('TEXT_BEZ_INHALT2', 'Description 2 /Content 2:');
define('TEXT_BEZ_INHALT3', 'Description 3 /Content 3:');
define('TEXT_BEZ_INHALT4', 'Description 4 /Content 4:');
define('TEXT_BEZ_INHALT5', 'Description 5 /Content 5:');
define('TEXT_BEZ_INHALT6', 'Description 6 /Content 6:');
define('TEXT_BEZ_INHALT_INFO', 'Here you may add additional content to the product page. Variables are available in the template Item Page (<a href="main_bigware_66.php">also see</a>). Example: You are e.g. a bookseller and require ISBNs or genres for your product descriptions. Please enter the description in the first field, in this case "Genres:", and in the content field e.g. "Crime". If you then add these placeholders next to each other on your product page "<-description 1-> <-content 1->", the result will be "Genres: Crime". Advantage: Absolute freedom in the creation of your product page! If you do not require additional content, simply leave these fields unpopulated.');
define('EMPTY_CATEGORY', 'Category empty');
define('TEXT_HOW_TO_COPY', 'Copy method:');
define('TEXT_COPY_AS_LINK', 'Link product');
define('TEXT_COPY_AS_DUPLICATE', 'Duplicate product');
define('TEXT_COPY_AS_DUPLICATE_WITH_CHARACTERISTIC', 'Duplicate product with characteristics');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Error: items may not be within the same category.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Error: The directory \'pictures\' in the catalogue directory is write protected: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Error: The directory \'pictures\' in the catalogue directory not found: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Error:  Category cannot be moved into child category.');
define('TEXT_INFO_ABOVE_NEU_IM', 'New products in...');
define('TEXT_NEUE_PRODUKTE_INTRO', 'On the homepage, select the items for this category as "New products in..."');
define('TEXT_INFO_ABOVE_NEUES_ITEM', 'New products in...');
define('TEXT_NEU_ITEM_INTRO', 'Select this product for it to be displayed on the homepage under "New products in..."');
define('TEXT_ITEMS_BPICTURE', 'Large product image (optional):'); 
define('TEXT_ITEMS_3PICTURE', 'Item image 3 (optional):'); 
define('TEXT_ITEMS_4PICTURE', 'Item image 4 (optional):'); 
define('TEXT_ITEMS_5PICTURE', 'Item image 5 (optional):'); 
define('TEXT_CUST_GROUPS', 'Group Prices');
if (B2B == 'true'){
define('TEXT_OVERRIDE_ON', 'Price + %Group');
} else {
define('TEXT_OVERRIDE_ON', 'Price - %Group');
}
define('TEXT_OVERRIDE_OFF', 'manual group price');
define('TAB_NAME', 'Name/conditions');
define('TAB_PRICE', 'Pricing');
define('TAB_DESC', 'Item description');
define('TAB_IMG', 'Images');
define('TAB_MERKMALE', 'product features');
define('TAB_NEW_MERKMALE', 'New product characteristics:');
define('TAB_SELECTED_MERKMALE', 'characteristics selected:');
define('TAB_NO_MERKMALE', 'No product features were set.');
define('TAB_NEW_VALUE', 'Value:');
define('TAB_NEW_COUNT', 'Quantity:');
define('TAB_NEW_PRICE', 'Quantity:');
define('TAB_BEZEICHNUNG', 'Descriptions');
define('OPTION_ITEMLIST_CONF','Configuration');
define('TEXT_VISIBLE','Visible');
define('TEXT_INVISIBLE','Hidden');
define('SELECT_OPTION_ITEMLIST_CONF','Configuration default');
define('JAVASCRIPT_ALERT_NOT_CAT','Please only add a product when you have added a new category or have switched to an existing category! You may switch to an existing category by clicking on the blue folder displayed for each category!'); 
define('TEXT_PRICE_QUESTION','upon request');
define('TEXT_EXPLAIN_QM_MM','Please note that if you would like to use "sqmm" or "sqm" (i.e. Price per sq.m., etc.), the respective placeholders must be added to your product page. These placeholders are not included in the template by default. The placeholder may be added using the following link:');
define('TEXT_IDIV_SHIPPING_PRICE','Individual shipping charge (first item):');
define('TEXT_LOOK_TO_TEMPLATE','Please verify that the variables exist in the item page!');
define('TEXT_IDIV_SHIPPING_PRICE_TWO','Individual shipping charge (further items):'); // indv. = Abk&uuml;rzung f&uuml;r "individueller"
define('TEXT_EXPLAIN_TO','Description');
define('JAVASCRIPT_EXPLAIN_URL','Please enter the URL. E.g: http://www.IHRE_DOMAIN.de/beispiel/produktseite.htm');
define('TEXT_EXPLAIN_TO_PICTURES','Just click on the small image icon in the image window to add an image. You may also add an image path directly via the HTML mode (absolute or indirect - e.g. "http://www.domain.de/bild.gif" or "/bild.gif"). Caution: when using the HTML mode, only paths leading directly to the ship directory "pictures" or one of its subdirectories are permitted. All other paths will fail. The HTML mode is technically only suitable for quick path conversion. The standard Design mode is recommended for inexperienced users (preset). The program will not accept additional HTML code in these fields here.');


define('TEXT_REMOVING_LINE','remove');
define('TEXT_SORTORDER','Sort');
define('TEXT_VALUE','Value');
define('TEXT_MAX_COUNT','Max. Quantity');
define('TEXT_PRICE','Price'); 
define('TEXT_OMEN','Prefix (+/-)');
define('TEXT_PUT_LINE','Add more');
define('TEXT_TEXTFIELD_VALUES_YES','Show');
define('TEXT_TEXTFIELD_VALUES_NO','Hide');

define('TEXT_TEXTFIELD_VALUES','Insert characteristic values via text field:');
define('TEXT_TEXTFIELD_VALUES_EXPLAIN','<b>Add feature values via text.</b><br>This is a special format which can be combined with the above characteristic values. If you do not need this special format, leave the text field blank or hide it. You may add characteristic values separeviewed by semicolons in the bottom field (M;L;XL;XXL). If a characteristic value also showing in the text field already exists above, above value will persist.');
define('TEXT_ITEMS_BUNDLE', 'Create product group (Bundle):');
define('TEXT_ITEM_BUNDLE_ARRAY_ONE', 'yes');
define('TEXT_ITEM_BUNDLE_ARRAY_TWO', 'no');
define('TEXT_ITEM_BUNDLE_ACCEPT', '');
define('TEXT_ITEM_BUNDLE_ADD', 'Add');
define('TAB_BUNDLE', 'Article group');

define('TEXT_SHIPPING_GREATSHIP', 'cargo price');
define('TEXT_SHIPPING_GREATSHIP_DESC', 'Please enter here the cargo price when the item is a cargo. Note that the module must be activated under "Module => Shipping modules". There you\'ll see as well the calculation basis.');

define('TEXT_DOMAINSERVICE_STATUS', 'Is this item a web- or<br>domainservice with domain query?'); 
define('TEXT_DOMAINSERVICE_AVAILABLE', 'yes'); 
define('TEXT_DOMAINSERVICE_NOT_AVAILABLE', 'no'); 
define('TEXT_DOMAINSERVICE_ZAHLUNGSINTERVALL', 'In case of domainservice, how is the<br>payment intervall for this item?'); 
define('TEXT_ZAHLUNGSINTERVALL_NULL', 'once'); 
define('TEXT_ZAHLUNGSINTERVALL_ONE', 'monthly'); 
define('TEXT_ZAHLUNGSINTERVALL_JEAR', 'annually'); 


define('TEXT_EXTRA_ITEM_COSTUMER_INPUT', 'Extra textfield for customer input (appears<br>on the order list and confirmation mail)'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_YES', 'ja'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_NO', 'nein');  
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_PRECEDED', 'The leading text of the<br>textfield from customer input'); 


define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_WEIGHT', 'Width / High of leading textfield'); 
define('TEXT_EXTRA_ITEM_COSTUMER_INPUT_TEXT_WEIGHT_EXAMPLE', '(in pixel e.g. 200 / 200)'); 


define('TEXT_SHIPPING_PRICE','Shipping price');
define('TEXT_GROUPS', 'Group price');
define('TEXT_GLOBAL_PRICES', 'Item prices');
define('TEXT_GLOBAL_TAX_CLASS', 'Tax classes');
define('TEXT_GLOBAL_EXPLAIN', 'Description');
define('TEXT_GLOBAL_DOMAIN', 'Domainservice');
define('TEXT_GLOBAL_COSTUMER_TEXT', 'Extra costumer textfield');
define('TEXT_GLOBAL_SELECTED', '-- Please choose --');
define('TEXT_GLOBAL_SAVE_ONE', 'Your item datas');
define('TEXT_GLOBAL_SAVE_TWO', 'Push "confirm" below when you want to have the item saved!');
define('TEXT_GLOBAL_SAVE_TWO_B', 'Push "insert" below when you want to have the item saved!');
define('TEXT_GLOBAL_PREVIEW', 'Push "continue", when you\'ve done all necessary setups from all tabs.');
define('TEXT_EDIT_ITEM', 'Edit item in "%s"');

define('TAB_MASSEINHEITENARTIKEL', 'Dimension units');
define('TAB_MASSEINHEITENARTIKE_DESCRIPTION', '<p class="smallText">Dieses Modul gibt Ihnen die Möglichkeit Ihren Kunden seine eigenen Maße eingeben zu lassen, allerdings, im Gegensatz zu dem Modul Flächenberechnung (lfdm, qm, qmm, Ulfdm => Kunde gibt seine Zahlen ein und das Programm errechnet den Preis der Fläche), beeinflussen Sie die eigendliche Matrix. Damit ist gemeint, das der Kunde niemals einen Wert eingeben kann, der einen kleineren x oder y Wert hat als Ihr kleinster x oder y Wert. Ebenso kann der Kunde niemals einen Wert eingeben, der einen größeren x oder y Wert hat als Ihr größter x oder y Wert. Selbst die größte oder kleinste Fläche, die sich aus Ihren x und y Werten ergibt, darf der Kunde nicht unter- bzw. überschreiten. Im Ergebnis wird der Kunde immer dazu aufgefordert Ihren Eingaben zu folgen, ohne das die Werte des Kunden exakt Ihren Eingaben entsprechen müssen. Nur minimale- und maximale Werte, auch aus der resultierenden Fläche, dürfen eben nicht verlassen werden (das nennen wir die "Matrix"). Der Kunde erhält den Preis der Ihren x und y Werten entspricht, wenn die gleichen Werte vom Kunden eingegeben wurden, ansonsten wird die errechnete Fläche des Kunden zur nächsten höhere Fläche Ihrer Matrix (also aus Ihren x und y Werten) zur Preisfindung herangezogen.</p>');
define('ISS_MASSEINHEIT', 'Is this a dimension unit article?');
define('TEXT_ISS_MASSEINHEIT_YES', 'yes');
define('TEXT_ISS_MASSEINHEIT_NO', 'no');
define('WHICH_PRICE', 'Price');
define('WHICH_MASSEINHEIT', 'Please enter here the dimensions ( e.g. "cm" or "mm")');
define('MUST_CATEGORIES_NAME', 'Shall the category names been carried forward for the order?');
define('MUST_CATEGORIES_NAME_YES', 'yes');
define('MUST_CATEGORIES_NAME_NO', 'no');
define('MASSEINHEIT_PRICE_WARNING', 'You\'ve installed the module "Dimension units". Please take note that in front of the enduser price the phrase "up from" will be added automatically, as soon as you declare an article as a dimension unit article (e.g. "up from 100 Euro incl. VAT"). Please enter here the lowest price for the dimension. Advice: Dimansion units can\'t be combined with the module "Domainservice".');
define('MASSEINHEITEN_NETTO', '(net)');
define('MASEINHEITEN_ATTENTION', '<p class="smallText">Hinweis: Bitte beachten Sie, dass der Platzhalter für die Maßeinheiten in dem Template der Artikelseite vorhanden ist (<a href="main_bigware_66.php">siehe auch</a>).</p> ');

define('TXT_IN_CATEGORIE_LIST', 'Description in the item list of the categories'); 
define('TXT_IN_CATEGORIE_LIST_EXPLAIN', 'Hier können Sie eine Beschreibung in der Artikelliste der Kategorien (an der Stelle, wo der Artikel angezeigt wird) eingeben. Bitte beachten Sie, das Sie hier zwar HTML Code nutzen können, es aber bei einer falschen oder zu langen Eingabe dieser Beschreibung (insbesondere mit HTML Code) dazu kommen kann, das Sie die Formatierung der Artikelliste in den Kategorien massiv beeinträchtigen können. Empfehlung: Schreiben Sie nur kurze Texte. Benutzen Sie nur dann ein kleines Bild, wenn Sie es für unbedingt erforderlich halten.'); 
define('TXT_FOR_DESCRIPTION', 'Item description'); 
define('TXT_FOR_DESCRIPTION_EXPLAIN', 'Sie können hier auch Platzhalter benutzen, die normalerweise in dem "Template-Artikelseite" benutzt werden (also die Platzhalter für Bilder, Preis usw., dessen Werte Sie hier, beim einstellen des Artikels, vergeben). Dadurch wird es nun erstmals möglich gezielt die Platzhalter nur für bestimmte Artikel zu verwenden. Achtung: Es besteht die Gefahr des doppelten Inhalts, wenn man den selben Platzhalter im globalen Template schon benutzt. Bestimmte Platzhalter können Probleme hervorrufen, wenn doppelt (z.B. Kaufen-Button, weil dadurch das Formular zweimal schließt).'); 
define('TEXT_VARIABLE_LIST', 'Place holder'); 
define('TEXT_ITEMS_UPC_EAN_ISBN', 'EAN, UPC, ISBN:');
define('TEXT_ITEMS_MPN', 'Manufacturer Product Number (MPN):');

define('PICTURE_ITEMS_ANNOUNCE', 'New items in...');

define('SHIPPING_RANGE_GROUP', 'Shipping range group');

define('TEXT_CHARACTERISTICS_DESCRIPTION', 'Description');
define('TEXT_CHARACTERISTICS_NAME', 'Characteristic name');
define('TEXT_CHARACTERISTICS_VALUE', 'Characteristic value');
?>